Zabbix Documentation 2.0

3.04.04.45.0 (current)| In development:5.2 (devel)| Unsupported:1.82.02.22.43.23.44.2Guidelines

User Tools

Site Tools

This translation is older than the original page and might be outdated. See what has changed.

Sidebar

ru:manual:installation:upgrade_notes_204

10 Заметки по обновлению для 2.0.4

Изменения в требованиях

Веб-интерфейсу Zabbix теперь требуется отключение авто запуска PHP сессии (параметр session.auto_start в файле php.ini).

Изменения в API

Версия API увеличена до 2.0.4 и теперь соответствует версии Zabbix.